Descubierta una brecha de seguridad en Linux Mint

Gestión de la seguridadOpen SourceSeguridadSoftware

El universo seguro del sistema ha quedado en entredicho con la aparición de una vulnerabilidad en Linux Mint surgida tras un ataque a sus servidores.

Un post publicado en el blog oficial de Linux Mint ha dado la alarma sobre una brecha de seguridad detectada en la popular distro del sistema operativo open source.

Según explican en el texto, la vulnerabilidad se descubrió el pasado sábado 20 de febrero, lo que seguramente implica que cualquier usuario que se haya descargado el archivo ISO en esa fecha podría tener una versión corrupta de Linux Mint.

Al parecer, la incidencia está relacionada con un ataque de unos hackers a los servidores de Linux Mint, que lograron acceder a los mismos y redirigir a los usuarios a enlaces que incluían el acceso a una versión de Linux Mint 17.3 Cinnamon que tenía instalada una puerta trasera.

Desde Linux Mint han asegurado que el problema solo puede haber afectado a los usuarios que se descargaron la edición Cinnamon 17.3 el sábado desde su web oficial, ya que las descargas realizadas desde otro portal no estaban corrompidas.

De cara a los usuarios que se hayan visto afectados, en Linux Mint recomiendan que desconecten su ordenador de internet, hagan un backup de sus archivos personales, y procedan a instalar un sistema operativo que esté libre de problemas.

Asimismo, han confirmado que sus foros también se vieron afectados por el ataque y recomiendan a los usuarios registrados en los mismos que procedan a cambiar sus contraseñas.

Leer la biografía del autor  Ocultar la biografía del autor